/* navanit */
a, abbr, acronym, address, applet, article, aside, audio, b, blockquote, big, body, center, canvas, caption, cite, code, command, datalist, dd, del, details, dfn, dl, div, dt, em, embed, fieldset, figcaption, figure, font, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, i, iframe, img, ins, kbd, keygen, label, legend, li, meter, nav, object, ol, output, p, pre, progress, q, s, samp, section, small, span, source, strike, strong, sub, sup, table, tbody, tfoot, thead, th, tr, tdvideo, tt, u, ul, var {
	background:transparent;
	border:0 none;
	font-size:100%;
	margin:0;
	padding:0;
	border:0;
	outline:0;
	vertical-align:top;
}
ol, ul { list-style:none; }
blockquote, q { quotes:none; }
table, table td { padding:0; border:none; border-collapse:collapse; }
img { vertical-align:top; }
embed {vertical-align:top; }
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video { display:block; }
mark, rp, rt, ruby, summary, time {	display:inline; }
input, textarea {border:0; padding:0; margin:0; outline: 0; }
iframe {border:0;  margin:0; padding:0; }
input, textarea, select { margin:0; padding:0px; }
body {margin:0px; padding:0px; background:#dddfdf; }
.main {margin:0px; padding:0px; width:100%; }
.margin {	margin:0 auto; 	width:940px; }
.min {	float:left; width:940px; }
.top_main {float:left; width:940px; }
.top {float:left; width:910px; padding:0 15px; border-bottom:solid 4px #dddfdf; background: rgb(242,242,242); /* Old browsers */ /* IE9 SVG, needs conditional override of 'filter' to 'none' */ background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YyZjJmMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMmY0ZjMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); background: -moz-linear-gradient(left, rgba(242, 242, 242, 1) 0%, rgba(255, 255, 255, 1) 50%, rgba(242, 244, 243, 1) 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(242, 242, 242, 1)), color-stop(50%, rgba(255, 255, 255, 1)), color-stop(100%, rgba(242, 244, 243, 1))); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(left, rgba(242, 242, 242, 1) 0%, rgba(255, 255, 255, 1) 50%, rgba(242, 244, 243, 1) 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(left, rgba(242, 242, 242, 1) 0%, rgba(255, 255, 255, 1) 50%, rgba(242, 244, 243, 1) 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(left, rgba(242, 242, 242, 1) 0%, rgba(255, 255, 255, 1) 50%, rgba(242, 244, 243, 1) 100%); /* IE10+ */ background: linear-gradient(to right, rgba(242, 242, 242, 1) 0%, rgba(255, 255, 255, 1) 50%, rgba(242, 244, 243, 1) 100%); /* W3C */  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#f2f4f3', GradientType=1 ); /* IE6-8 */}
.top_logo {float:left; width:430px; padding:5px 0 25px 0; }
.top_right {float:right; width:480px; font-family:Arial, Helvetica, sans-serif; font-size:17px; color:#464648; padding:55px 0 0 0; text-align:right; }
.menu_main {float:left; width:910px; padding:0 15px; background-color:#FFF; }
.menu{ background:#fff;padding: 0 7px;}
nav {float:left; width:910px; padding:5px 0; background-color:#FFF; }
nav ul {float:left; margin:0px; padding:0px; }
nav ul li {float:left; margin:0px; padding:0px; list-style:none; }
nav ul li a {margin:0px; padding:0px 7px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#293131; line-height:30px; display:block; text-decoration:none;}
nav ul li a:hover, nav ul li a.act { margin:0px; padding:0px 7px; font-family:Arial, Helvetica, sans-serif;  font-size:12px; color:#FFF; line-height:30px; display:block; 	background-color:#000; text-decoration:none; }
nav ul ul {position:absolute; float:left; visibility:hidden; margin:0px; padding:0px; background:#000000; width:150px; z-index:999999;}
nav ul ul li {float:left; margin:0px; padding:0px; width:150px; }
nav ul ul li a, nav ul ul li a:hover {width:150px; margin:0px; padding:0px 0px; text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#293131; line-height:20px; display:block; text-decoration:none; color:#fff; }
nav ul li:hover ul, nav ul a:hover ul {visibility:hidden;}
.top_slid_main { float:left; width:910px;  padding:0 15px 25px 15px; background-color:#fff; }
.top_slid_left {float:left; width:193px; margin-right:5px; background:url(../images/top_left_menu_bg.png) left top repeat-x; padding:6px; }
.top_slid_lmenu {float:left; width:178px; padding:5px 0 5px 15px; border-bottom:dashed 1px #000000; }
.color_black_13 {font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#000; text-decoration:none; font-weight:bold; }
.color_black_13:hover, .color_black_13.act {font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#004F73; text-decoration:none; }
.top_slid_img {float:left; width:700px; }
.top_bot_main {float:left; width:910px; padding:0 15px 25px 15px;	background-color:#FFF; }
.top_bot_pris { float:left; width:910px; background: rgb(51,167,222); /* Old browsers */ /* IE9 SVG, needs conditional override of 'filter' to 'none' */  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzMzYTdkZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI0JSIgc3RvcC1jb2xvcj0iIzJmOWRkMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyMDdhYTQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); background: -moz-linear-gradient(top, rgba(51, 167, 222, 1) 0%, rgba(47, 157, 210, 1) 24%, rgba(32, 122, 164, 1) 100%); /* FF3.6+ */  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(51, 167, 222, 1)), color-stop(24%, rgba(47, 157, 210, 1)), color-stop(100%, rgba(32, 122, 164, 1))); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, rgba(51, 167, 222, 1) 0%, rgba(47, 157, 210, 1) 24%, rgba(32, 122, 164, 1) 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, rgba(51, 167, 222, 1) 0%, rgba(47, 157, 210, 1) 24%, rgba(32, 122, 164, 1) 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, rgba(51, 167, 222, 1) 0%, rgba(47, 157, 210, 1) 24%, rgba(32, 122, 164, 1) 100%); /* IE10+ */ background: linear-gradient(to bottom, rgba(51, 167, 222, 1) 0%, rgba(47, 157, 210, 1) 24%, rgba(32, 122, 164, 1) 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33a7de', endColorstr='#207aa4', GradientType=0 ); /* IE6-8 */border-radius: 10px; }
.top_bot_left_img {float:left; width:175px; text-align:center; }
.top_bot_right_tex {float:left; width:700px; padding:0 15px; font-family:Arial, Helvetica, sans-serif; font-size:17px; color:#FFF; text-align:center; padding-top:10px; letter-spacing:-0.2px;}
.conted_main {float:left; width:910px; background-color:#FFF; padding:0 15px;  }
.conted {float:left; width:910px; }
.conted_left {float:left; width:600px; margin-right:10px; }
.conted_lef_tit {float:left; width:600px; font-family:Arial, Helvetica, sans-serif; font-size:23px; color:#29bbff; padding-bottom:10px; padding-top:10px; }
.conted_lef_text {float:left; width:600px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#464646; padding-bottom:15px; line-height:17px; text-align:justify; }
.conted_lef_text_14 { float:left; width:600px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#000; 	padding-bottom:15px;  line-height:17px; text-align:center; }
.conted_left_mid_but {float:left; width:600px; padding-bottom:15px; }
.cont_squr_whit {min-width:160px; float:left; border:solid #9e9e9e 1px; height:30px; line-height:30px; padding-left:10px; margin:10px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#000; text-decoration:none; background-color:#FFF; font-weight:bold; }
.cont_squr_whit:hover {width:160px; float:left; border:solid #9e9e9e 1px; height:30px; line-height:30px; padding-left:10px;  margin:10px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#FFF; text-decoration:none;  background-color:#666; font-weight:bold;}
.cont_squr_blue {width:275px;  float:left; border:solid #9e9e9e 1px; height:30px; line-height:17px;  padding:5px 0px 8px 10px; margin:2px 2px 3px 3px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#000; text-decoration:none; background-color:#9ad3ed; font-weight:bold;}
.cont_squr_blue:hover {width:275px; float:left; border:solid #9e9e9e 1px; height:30px; line-height:17px; padding:5px 0px 8px 10px; margin:2px 2px 3px 3px;  font-family:Arial, Helvetica, sans-serif; font-size:13px;  color:#FFF; text-decoration:none;  background-color:#666; font-weight:bold;}
.cont_more_main {float:left; width:570px; background:#f2f2f2; padding:15px; }
.conted_lef_bot_tit {float:left; width:570px; font-family:Arial, Helvetica, sans-serif;  font-size:15px; color:#29bbff; line-height:18px; }
.conted_lef_bot_com {float:left; width:564px; background: rgb(242,242,242); /* Old browsers */ /* IE9 SVG, needs conditional override of 'filter' to 'none' */ background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YyZjJmMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjclIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOTMlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2YyZjJmMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=); 	background: -moz-linear-gradient(left, rgba(242, 242, 242, 1) 0%, rgba(255, 255, 255, 1) 7%, rgba(255, 255, 255, 1) 93%, rgba(242, 242, 242, 1) 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(242, 242, 242, 1)), color-stop(7%, rgba(255, 255, 255, 1)), color-stop(93%, rgba(255, 255, 255, 1)), color-stop(100%, rgba(242, 242, 242, 1))); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(left, rgba(242, 242, 242, 1) 0%, rgba(255, 255, 255, 1) 7%, rgba(255, 255, 255, 1) 93%, rgba(242, 242, 242, 1) 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(left, rgba(242, 242, 242, 1) 0%, rgba(255, 255, 255, 1) 7%, rgba(255, 255, 255, 1) 93%, rgba(242, 242, 242, 1) 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(left, rgba(242, 242, 242, 1) 0%, rgba(255, 255, 255, 1) 7%, rgba(255, 255, 255, 1) 93%, rgba(242, 242, 242, 1) 100%); /* IE10+ */ background: linear-gradient(to right, rgba(242, 242, 242, 1) 0%, rgba(255, 255, 255, 1) 7%, rgba(255, 255, 255, 1) 93%, rgba(242, 242, 242, 1) 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#f2f2f2', GradientType=1 ); /* IE6-8 */ 	padding:5px 3px; 	margin-top:10px; }
.conted_bot_qury {float:left; width:282px; padding-bottom:5px;  }
.conted_bot_sub_qury {float:left; width:270px; }
.conted_bot_tit {float:left; width:100%; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; padding-bottom:15px; }
.conted_bot_text {float:left; width:95%; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:17px; color:#000; padding:0px 0 10px 5%; }
.conted_bot_more {float:left; width:100%; text-align:right;  }
.color_red_15 {font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#F00; text-decoration:underline; }
.color_black_15 {font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#000; text-decoration:none; }
.conted_right {float:left; width:300px; }
.conted_rig_top {float:left; width:300px; padding-bottom:15px; }
.conted_rig_left_but {float:left; width:135px;  }
.conred_righ_rig_tex {float:left; width:160px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; }

.conted_right_forms {float:left; width:290px; background:#f4f4f4; padding:10px 5px; margin-bottom:15px;  }
.conted_right_titl {float:left; width:290px; font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#29bbff; padding-bottom:20px; }
.conted_rig_mails {float:left; width:290px; padding-bottom:20px; }
.conted_rit_mai_img {float:left; width:50px; }
.conted_rit_mail_text {float:left;  width:240px;}
.conted_right_form_main {float:left;  width:290px; }
.conted_rit_for_ariya {float:left; width:290px;  padding-bottom:10px; }
.conted_rit_form_tex {float:left; width:75px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#464646; line-height:25px; }
.conted_rit_form_fild {float:left; width:190px;  }
.conted_right-forms {border:solid 1px #999;  width:175px; height:30px; line-height:30px; font-family:Arial, Helvetica, sans-serif;  font-size:12px; padding:0 5px; }
.conted_right-forms1 {border:solid 1px #999; width:175px; height:100px; font-family:Arial, Helvetica, sans-serif; font-size:12px; padding:0 5px; }

.conted_right_bot_img {float:left; width:290px; text-align:center; }
.conted_right_bot_img img {margin-bottom:10px; display:inline; text-align:center; }
.footer_main {float:left; width:910px; padding:10px 15px;  background:#8bd4f5; border-radius: 0px 0 8px 8px;  margin-bottom:5px;}
.footer_right {font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#464646; float:left; width:630px; }
.footer_left {float:right; width:200px; font-family:Arial, Helvetica, sans-serif;  font-size:13px;color:#464646; }
.color_grays_13 {font-family:Arial, Helvetica, sans-serif; font-size:13px; 	color:#464646; text-decoration:none; }



 .conted_right_forms1, .conted_right_titl1, .conted_rig_mails1, .conted_rit_mai_img1, .conted_rit_mail_text1, .conted_right_form_main1, .conted_rit_for_ariya1, .conted_rit_form_tex1, .conted_rit_form_fild1 , .conted_right-forms1, .conted_right-forms11 {visibility:hidden; margin:0px; padding:0px; height:0px;}

.tops {float:left; width:100%; background:#fff; border-bottom: solid 4px #dddfdf;}
.tops_logos {float:left; width:98%; text-align:right; border-bottom:solid 2px #a9a9a9; padding:10px 1% ;}
.tops_logos_text {float:left; width:98%; font-family:Arial, Helvetica, sans-serif; font-size:13px; padding:5px 1%; }
.tops_logo_bot_tex {float:left; width:100%; text-align:right; padding-bottom:5px;}



/*--------------Tablet (Portrait)*/

    /* Note: Design for a width of 768px */

    @media only screen and (min-width: 768px) and (max-width: 940px) {
 .min {width: 768px;}
 .margin {margin:0 auto; width:768px; }
 .menu_main, .footer_main { width:748px; padding: 0px 10px;}
 .top_main {width:768px; }
 .top {width:748px; padding:0 10px; }
 .top_slid_main {width:748px; padding:10px 10px; }
 .top_slid_left { width:150px;  }
 .top_slid_lmenu {width:132px; }
 .top_slid_img {width:581px; }
 .top_bot_main {width:748px; padding:0 10px; }
 .top_bot_pris {width:748px; }
 .top_bot_right_tex {width:540px; }
 .conted_main {width:748px; padding:5% 10px;}
 .conted {width:748px; }
 .conted_left {width: 490px; }
 .conted_lef_tit, .conted_lef_text, .conted_lef_text_14, .conted_left_mid_but { width:490px; }
 .cont_more_main {width:680px; padding:10px; }
 .conted_right {width:245px; }
 .cont_squr_blue, .cont_squr_blue:hover { width:228px; height:auto; }
 .cont_more_main { width:470px; padding:10px; }
 .conted_lef_bot_tit, .conted_lef_bot_com { width:470px; }
 .conted_bot_qury {width:235px; }
 .conted_bot_sub_qury {width:220px; }
 .conted_rig_top { width:245px; }
 .conred_righ_rig_te { width:110px }
 .conted_rig_left_but {width:135px; }
 .conted_right_forms, .conted_right_forms1 { width:235px; }
 .conted_right_titl, .conted_rig_mails, .conted_right_titl1, .conted_rig_mails1 {width:235px; padding-bottom:15px; }
 .conted_rit_mai_img, .conted_rit_mai_img1 {width:100%; text-align:center; }
 .conted_rit_mail_text, .conted_rit_mail_text1 {width:100%; text-align:center; }
 .conted_rit_for_ariya, .conted_rit_for_ariya1 {width:235px; padding-bottom:8px; }
 .conted_rit_form_tex, .conted_rit_form_fild, .conted_right_form_main, .conted_right_bot_img, .conted_rit_form_tex1, .conted_rit_form_fild1, .conted_right_form_main1, .conted_right_bot_img1 {width:100%; }
 .conted_right-forms, .conted_right-forms1, .conted_right-forms1, .conted_right-forms11 {width:95%; }
 .footer_right, .footer_left {width:100%; }
 nav ul li:hover ul, nav ul a:hover ul {visibility:hidden;}
 .conted_right_forms1, .conted_right_titl1, .conted_rig_mails1, .conted_rit_mai_img1, .conted_rit_mail_text1, .conted_right_form_main1, .conted_rit_for_ariya1, .conted_rit_form_tex1, .conted_rit_form_fild1 , .conted_right-forms1, .conted_right-forms11 {visibility:hidden}

}


/*--------------Mobile (Portrait)*/

    /* Note: Design for a width of 320px */

    @media only screen and (max-width: 767px) {
 .top_logo { text-align:center;  width:50%; }
 .top_right { text-align:center;  width:50%; padding-top:10px; font-size:13px; }
 .menu_main { width:100%; padding-top:0px; }
 .min, .margin, .conted_main, .conted {width:100%;  } 
 .top, .top_main, .menu_main {width:100%;  padding:0px; }
 .top_slid_main {width:100%; padding:0px; }
 .top_slid_left {width:100%; padding:0px 0; visibility:hidden; height:0px;}
 .top_slid_lmenu {width:100%; margin:0px; padding-left:0px; text-align:center; } 
 .top_slid_img { width:100%; padding-top:10px; visibility:hidden; height:0px; }
 .top_bot_main {padding: 10px 0 20px; width:100%; }
 .top_bot_pris, .top_bot_right_tex, .top_bot_left_img { width:100%; padding:0 0px; text-align:center; }
 .conted_main {width:100%; padding:10% 0 0 0; }
 .conted_left {width:100%;  }
 .conted_lef_tit, .conted_lef_text, .conted_lef_text_14, .conted_left_mid_but {width:80%; padding: 0 10% 10px 10%; }
 .conted_right, .footer_main {width:80%; padding:0px 10%; }
 .cont_squr_blue, .cont_squr_blue:hover, .cont_squr_whit, .cont_squr_whit:hover {width:100%;  text-align:center; padding-left:0px; }
 .cont_more_main {width:80%; padding:0 10%; }
 .conted_lef_bot_tit, .conted_lef_bot_com, .conted_bot_qury, .conted_bot_sub_qury, .conted_rig_top, .conred_righ_rig_tex, .conted_rig_left_but {width:100%; }
 .conted_right_forms {width:96%; padding:2%; }
 .conted_right_titl {width:100%; padding-bottom:10px; }
 .conted_rit_form_tex, .conted_rit_form_fild, .conted_rig_mails, .conted_right_form_main, .conted_rit_for_ariya, .conted_right_bot_img {width:100%;}
 .conted_right-forms, .conted_right-forms1 { width:95%;  }
 .footer_right, .footer_left {width:100%; }
 .menuhid1 {visibility:hidden; margin:0px; padding:0px; line-height:0px; height:0px; width:0px;}
 /*.conted_lef_text, .conted_lef_text_14, .conted_left_mid_but, .conted_left_mid_but, .conted_lef_text, .cont_more_main, .conted_lef_bot_com, .conted_bot_qury, .conted_bot_sub_qury, .conted_bot_tit, .conted_bot_text, .conted_bot_more{visibility:hidden; margin:0px; padding:0px; line-height:0px; height:0px; width:0px;}*/
  nav ul li:hover ul, nav ul a:hover ul {visibility:visible;}
  
.conted_right_forms1 {float:left; width:80%; height:auto;  background:#f4f4f4; padding:10px 5px; margin-bottom:15px; margin:0px 0px;  visibility:visible; margin-left:10%; }
.conted_right_titl1 {float:left; width:90%; height:auto; font-family:Arial, Helvetica, sans-serif; font-size:23px; color:#29bbff; padding-bottom:20px;  visibility:visible; }
.conted_rig_mails1 {float:left; width:80%; height:auto;  padding-bottom:20px; visibility:visible;}
.conted_rit_mai_img1 {float:left; width:10%; height:auto;  visibility:visible;  }
.conted_rit_mail_text1 {float:left; width:80%; height:auto;  visibility:visible;  }
.conted_right_form_main1 {float:left;  width:100%; height:auto;   visibility:visible; }
.conted_rit_for_ariya1 {float:left; width:100%; height:auto; padding-bottom:10px; visibility:visible; }
.conted_rit_form_tex1 {float:left; width:100%; height:auto;  font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#464646; line-height:25px;   visibility:visible;}
.conted_rit_form_fild1 {float:left; width:100%; height:auto;   visibility:visible;  }
.conted_right-forms1 {border:solid 1px #999; width:95%; height:auto;   height:30px; line-height:30px; font-family:Arial, Helvetica, sans-serif;  font-size:12px; padding:0 5px; visibility:visible; }
.conted_right-forms11 {border:solid 1px #999; width9:5%; height:auto;  height:100px; font-family:Arial, Helvetica, sans-serif; font-size:12px; padding:0 5px; visibility:visible;  }
.tops_logos {text-align:center;}
}


/*--------------Mobile (Landscape)*/

    /* Note: Design for a width of 480px */

    @media only screen and (min-width: 480px) and (max-width: 767px) {
 .top_logo { text-align:center;  width:50%; }
 .top_right { text-align:center;  width:50%; padding-top:10px;  font-size:15px; }
 .menu_main, .conted, .conted_right {width:100%; padding-top:0px; }
 .top_slid_main {width:100%; padding:0px; }
 .top_slid_left {width:100%;  margin:0px; padding:0px 0; visibility:hidden; height:0px;}
 .top_slid_lmenu {width:100%; margin:0px; padding-left:0px; text-align:center;}
 .top_slid_img {width:100%; padding-top:10px;  visibility:hidden; height:0px;} 
 .top_bot_main {padding: 10px 0 20px; width:100%; }
 .top_bot_pris, .top_bot_right_tex, .top_bot_left_img { width:100%; padding:0 0px; text-align:center; }
 .conted_main {width:100%; padding:5% 0 0 0; } 
 .conted_left {width:100%; margin:0px;  }
 .conted_lef_tit, .conted_lef_text, .conted_lef_text_14, .conted_left_mid_but { width:80%; padding: 0 10% 10px 10%; }
 .conted_right {width:80%; padding:0px 10%; }
 .cont_squr_blue, .cont_squr_blue:hover, .cont_squr_whit, .cont_squr_whit:hover { width:100%; text-align:center; padding-left:0px; }
 .cont_more_main, .footer_main {width:80%;  padding:0 10%; }
 .conted_lef_bot_tit, .conted_lef_bot_com, .conted_bot_qury, .conted_bot_sub_qury, .conted_rig_top, .conred_righ_rig_tex, .conted_rig_left_but { width:100%;  }
 .conted_right_forms {width:96%; padding:2%; }
 .conted_right_titl {width:100%; padding-bottom:10px; }
 .conted_rit_form_tex, .conted_rit_form_fild, .conted_right_form_main, .conted_rit_for_ariya, .conted_right_bot_img { width:100%; } 
 .conted_right-forms, .conted_right-forms1 { width:95%; } 
 .footer_right, .footer_left {width:100%; }
 .menuhid {visibility:hidden; margin:0px; padding:0px; line-height:0px; height:0px; width:0px;}
 /*.conted_lef_text, .conted_lef_text_14, .conted_left_mid_but, .conted_left_mid_but, .conted_lef_text, .cont_more_main, .conted_lef_bot_com, .conted_bot_qury, .conted_bot_sub_qury, .conted_bot_tit, .conted_bot_text, .conted_bot_more{visibility:hidden; margin:0px; padding:0px; line-height:0px; height:0px; width:0px;}*/
  nav ul li:hover ul, nav ul a:hover ul {visibility:visible;}
  
.conted_right_forms1 {float:left; width:80%; height:auto;  background:#f4f4f4; padding:10px 5px; margin-bottom:15px; margin:0px 0px;  visibility:visible; margin-left:10%; }
.conted_right_titl1 {float:left; width:90%; height:auto; font-family:Arial, Helvetica, sans-serif; font-size:23px; color:#29bbff; padding-bottom:20px;  visibility:visible; }
.conted_rig_mails1 {float:left; width:80%; height:auto;  padding-bottom:20px; visibility:visible;}
.conted_rit_mai_img1 {float:left; width:10%; height:auto;  visibility:visible;  }
.conted_rit_mail_text1 {float:left; width:80%; height:auto;  visibility:visible;  }
.conted_right_form_main1 {float:left;  width:100%; height:auto;   visibility:visible; }
.conted_rit_for_ariya1 {float:left; width:100%; height:auto; padding-bottom:10px; visibility:visible; }
.conted_rit_form_tex1 {float:left; width:100%; height:auto;  font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#464646; line-height:25px;   visibility:visible;}
.conted_rit_form_fild1 {float:left; width:100%; height:auto;   visibility:visible;  }
.conted_right-forms1 {border:solid 1px #999; width:95%; height:auto;   height:30px; line-height:30px; font-family:Arial, Helvetica, sans-serif;  font-size:12px; padding:0 5px; visibility:visible; }
.conted_right-forms11 {border:solid 1px #999; width9:5%; height:auto;  height:100px; font-family:Arial, Helvetica, sans-serif; font-size:12px; padding:0 5px; visibility:visible;  }
.tops_logos {text-align:center;}
	}
/* #Clearing
================================================== 100% all */


img {
	max-width:100%;
	height: auto;
    width: auto\9; /* ie8 */
}

.verscaptcha-answer{
	border:1px solid #999999;
}

.verscaptcha-question{
	font-family:Arial, Helvetica, sans-serif !important;
	color:#464646;
	font-size:13px;
	line-height:25px;
}
